@charset "UTF-8";
/* CSS Document */

div.keyword_home div#col3_content {
	background:none;
    padding-left: 0;
    padding-top: 0;
}

div#home_tl {
	background:/*url(/images/home_big_image.jpg) top left no-repeat*/;
	float: left; 
	clear: left;
	height:270px;
	width:720px;
}

/*div#home_overlay*/
div#home_tl {
	background:url(/images/bg_home-blurb.png) top left no-repeat;
	color:#fff;
	height:250px;
	padding:10px;
	width:210px;
}
#home_tl a:link,
#home_tl a:visited { 
	border-bottom:1px dotted #fff;
	color:#fff;
}
#home_tl a:hover,
#home_tl a:active { 
	border-bottom:1px solid #fc0;
	color:#fc0;
}

/*div#home_overlay*/
div#home_tl h3 {
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17.25px;
	line-height: 1.5em;
    margin: 0 0 10px 0;
}
div#home_tl p {
	font-size:13px;
}
#home_tr h2 a,
#home_col2 img,
#home_col1 h2 a,
#home_col2 h2 a,
#home_col2 h3 a { 
	border:none;
}
#home_col1 img { 
	padding:0;
	margin:0;
}
#home_tm { 
	float: left;
	height:270px;
	/*overflow:scroll;*/
	width:490px;
}
#home_tm img { 
	margin:0;
	border:0;
}
#home_tr { 
	background:url(/images/bg_twitter-feed.png) top left no-repeat;
	padding:10px;
	float: left;
	height:250px;
	overflow:hidden;
	width:200px;
}
#home_tr h2 { 
	margin:0 0 10px 0;
}
	#home_tr h2 a:link,
	#home_tr h2 a:visited { 
		color:#b00014; /* main red 100% */
		display:block;
	}
	#home_tr h2 a:hover,
	#home_tr h2 a:active { 
		color:#dc5602; /* main darkorange 100% */
		display:block;
	}

#home_col1 { 
	clear: left; 
	float: left;
	margin-top:20px;
	width:220px;
}

	#home_col1 div { 
		background:#f2f2f2 url(/images/bg_feat-box-1.png) bottom left no-repeat;
		float: left;
		margin:10px 0 20px 0;
		width:220px;
		 }
		#home_col1 div img { 
		border:none;
		margin-left:-10px;
		width:220px;
		 }
	#home_col1 h2 { 
		background: url(/images/bg_feat-box-1_top.png) bottom left no-repeat;
		color:#b00014; /* main red 100% */
		font-size:18px;
		font-weight:bold;
		line-height:2.5em;
		margin:-15px 0 0 0;
		padding:10px;
		 }
	
		#home_col1 h2 a { 
			background: url(/images/bg_feat-box-1_arrw.png) 100% 10px no-repeat;
			color:#b00014; /* main red 100% */
			display:block;
			line-height:2.5em;
			margin:0;
			}
			#home_col1 h2 a:hover { 
			background: url(/images/bg_feat-box-1_arrw.png) 100% -50px no-repeat;
			color:#dc5602; /* main darkorange 100% */
			}
	#home_col1 p { 
		color:#333;
		line-height:1.67em;
		margin:0 0 1.67em 0;	
		padding:0 10px;
		 }


#home_col2 { 
	float: left;
	margin-top:20px;
	margin-left:10px;
	width: 480px; 
}

div.feat-box-wrap {
	background:url(/images/bg_home-middle.jpg) 0 0 no-repeat;
	margin:0 !important;
	width:100% !important;
}


	#home_col2 h2 { 
		margin:0;
		padding:10px;
	}
	
	#home_col2 div { /* buttons - were formerly feat boxes */
		float: left;
		margin:5px 10px 20px 10px;
		width:220px;
	}
	#home_col2 h3 { 
		/*background: url(/images/bg_feat-box-2_top.png) top left no-repeat;*/
		background:url(/images/bg_feat-box-2_red.png) bottom left no-repeat;
		line-height:2.5em;
		margin:0;
		padding:0 7px 0 10px;
		 }
	
	#home_col2 h3 a { 
		background: url(/images/bg_feat-box-2_arrw.png) 100% 7px no-repeat;
		color:#fff; /* main red 100% */
		display:block;
		line-height:2.5em;
		margin:0;
		 }
		#home_col2 h3 a:hover { 
		background: url(/images/bg_feat-box-2_arrw.png) 100% -53px no-repeat;
		color:#fc0; /* main darkorange 100% */
		 }
	#home_col2 p { 
		line-height:1.67em;
		margin:0 0 1.67em 0;	
		padding:0 10px;
		 }

/* video/what are stem cells feature*/
#home_col2 div.home-video { 
	background: url(/images/bg_feat-box-2_video.png) bottom left no-repeat;
	clear:both;
	float:none;
	padding:0;
	width:460px;
}
#home_col2 div.home-video div { 
	background: url(/images/bg_feat-box-2_top_video.png) top left no-repeat;
	float:none;
	margin:0;
	width:460px;
}
#home_col2 div.home-video h3 { 
	background:none;
	line-height:2.5em;
	margin:0;
	padding:10px;
}
#home_col2 div.home-video h3 a { 
	color:#b00014;
	margin-right:235px;
}
#home_col2 div.home-video h3 a:hover { 
	color:#dc5602;
}
#home_col2 div.home-video p { 
}
#home_col2 div.home-video a.picture { 
	border:none;
	float: right; 
	margin: 10px 0 0 10px; 
	padding: 0;
	width:220px;
}

/*#home_col2 div.home-video h4 { Stephen's alternative solution for wrapping picture
	float: right; margin: 0; padding: 10px 10px 0 0;
	width:220px;
}*/
	 
	 
	 
#home_col3 { 
	float: left;
	margin-left:10px;
	width:220px; 
}
#home_col3 h2 { 
	background: url(/images/bg_news-feed_heading.png) top left no-repeat;
	line-height:31px;
	margin:0;
	padding:10px;
}
	#home_col3 h2 a:link,
	#home_col3 h2 a:visited {
		border:none; 
		/*background: url(/images/bg_feat-box-2_arrw.png) 75% 5px no-repeat;*/
		color:#b00014; /* main red 100% */
		display:block;
	}
	#home_col3 h2 a:hover,
	#home_col3 h2 a:active {
		border:none; 
		/*background: url(/images/bg_feat-box-2_arrw.png) 75% -55px no-repeat;*/
		color:#dc5602; /* main darkorange 100% */
		display:block;
	}
	h2 a.rss-but { 
		background:none !important;
		float:right;
		margin:0 20px 0 10px;
		width:30px;
	}
#home_col3 dl { 
	background: url(/images/bg_news-feed.png) bottom left no-repeat;
	padding:0 10px 10px 10px;
}
#home_col3 dt { 
	background: url(/images/bg_bullet-news-feed.png) no-repeat scroll 100% 7px;
    display: block;
	font-weight:normal;
    margin-right: 0;
	margin-bottom:10px;
    padding-right: 15px;
/*	border-right:1px solid gray;
	float:left;
	font-weight:normal;
	margin-right:3px;
	width:50px;*/
}
/*#home_col3 dd {
	background: url(/images/bg_bullet-news-feed.png) no-repeat scroll 100% 7px;
    display: block;
    margin-right: 0;
	margin-bottom:10px;
    padding-right: 15px;
}*/

/* twitter feed */
div.time {
	text-indent:-9600px;
}



#home_bottom { clear: left; text-align: center; }
#home_bottom img {  border:none; }



